Ask Your Question
0

torrent not authorized

asked 2016-09-30 02:30:55 +0100

GregW gravatar image

I am trying this question again because the first one somehow got defined as Arabic language.

I am trying to download the latest version, but the torrents all return the error Tracker: [Failure reason \"requested download is not authorized for use with this tracker\"]

I have downloaded the last several versions this way and continue to seed the previous version 5.2.1 on my seedbox with no problems.

edit retag flag offensive close merge delete

Comments

Hi, not an answer but just to confirm I have been experiencing the same issue using Transmission in Fedora Linux. The tracker seems to be broken for all LibreOffice downloads at present. It has happened with 5.2.2 and also now the 5.2.3.2 RC files today.

I use the main english rpm (x86_64) file plus the GB language and help packs. All have this error message.

antikythera gravatar imageantikythera ( 2016-10-28 11:32:15 +0100 )edit

Are the torrent trackers still actively maintained and if so, who do we need to inform about this issue to get it fixed?

antikythera gravatar imageantikythera ( 2016-11-02 12:52:45 +0100 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2016-11-04 18:38:24 +0100

antikythera gravatar image

I've mailed the infrastructure email address about this and also Italo Vignoli. One or other seems to have done the trick and the torrents are now working as they should be.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-09-30 02:30:55 +0100

Seen: 343 times

Last updated: Nov 04 '16